@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Titillium+Web);
@import url(http://fonts.googleapis.com/css?family=Rambla);
a{
text-decoration:none; 
color:#FFFFFF; 
}
body{
margin:0px;
padding:0px;
font-family: 'Titillium Web', sans-serif;
text-align:left;
}
/*++ interna ++*/

/* quienes somos*/
.intQuienesRepetir{
width:150px; 
height:200px; 
margin-left:30px;
}
/* fin quienes somos*/
/* productos*/
.intContenidosCategoria{
font-family: 'Titillium Web', sans-serif;
font-size:12px;
color:#424251;/* gris*/
text-align:left;
}
.proCuadroRepetir{
width:310px;
height:160px;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
padding-right:5px;
}
.proTitulo{

border-bottom:1px #666666 solid;
}

.proDivContenido{
width:170px;
}

/* fin - productos*/
.intTitulosGrandes{
font-family: 'Titillium Web', sans-serif;
font-size:24px;
color:#000000;
text-align:left;
margin-top:10px;
margin-bottom:10px;
}
.intTitulos{
font-family: 'Titillium Web', sans-serif;
font-size:15px;
color:#0672B0;/*azul*/
text-align:left;
}
.intContenidos ,.intContenidos a{
font-family: 'Titillium Web', sans-serif;
font-size:12px;
color:#424251;/* gris*/
text-align:left;
height:100px;
}
/*++ fin - interna ++*/
/*++ footer ++*/
.contacto{
font-family: 'Titillium Web', sans-serif;
color:#000000;
font-size:13px;
margin-top:20px;
}
/*++ fin - footer ++*/

/*++ Index ++*/
/*-- cuerpo --*/
.indBienbenida{
margin-top:-4px;
font-family: 'Titillium Web', sans-serif;
color:#000000;
font-size:15px;
font-weight:bold;
text-align:left;
padding-left:5px;
}

.indBienCont{
font-family: 'Titillium Web', sans-serif;
color:#000000;
font-size:12px;
font-weight:normal;
text-align:left;
padding-left:5px;

}

.indArticulo{
font-family: 'Titillium Web', sans-serif;
color:#747474;/*color gris*/
font-size:16px;
background:#E6E6E6;
text-align:left;
padding-left:5px;
}
.indArticuloTitulo{
color:#006CB4; /*color azul*/
font-size:12px;
text-transform:capitalize;
text-align:left;
text-decoration:underline;
background:url(../corte/vinetaArticulos.png) left no-repeat;
padding-left:10px;
}
.indArticuloContenido{
color:#000000;
font-size:10px;
text-align:left;
padding-left:10px;
}

.indMarcasTitulo{
font-family: 'Titillium Web', sans-serif;
color:#000000;
font-size:15px;
text-align:left;
}
/*-- fin - cuerpo --*/
/*-- fin - index --*/

/*--- barra cuerpo --*/

.botones{
font-family: 'Rambla', sans-serif;
font-size:15px;
text-align:center;
background:#006CB5;
-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.3);        
box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.3);
margin-top:10px;
margin-bottom:10px;
}

.botones:hover {
background:#FFFFFF;
color:#006CB4;
}
.botones a{
text-decoration:none;
color:#FFFFFF;
}

.botones a:hover{
color:#006CB4;
}

.derechos{
margin-top:20px;
font-family: 'Titillium Web', sans-serif;
font-size:11px;
color:#000000;
text-align:right;
padding-right:5px;
text-decoration:none;
}

/* botone y vermas*/
.verMas{
font-family: 'Titillium Web', sans-serif;
color:#006CB4; /*color azul*/
font-size:12px;
text-transform:capitalize;
text-align:left;
text-decoration:none; 
padding-right:5px;
}

.verMasCuadrado{
border:0px;
background:#0672B0;  /*color azul*/
font-family: 'Titillium Web', sans-serif;
font-size:12px;
color:#FFFFFF;
padding:2px;
padding-left:10px;
padding-right:10px;
cursor:pointer;
margin:0px;
margin-top:10px;
text-decoration:none;
}

.verMasCuadrado:hover{
background:#747474;/*color gris*/
}
.botoneraBlanca{
font-family: 'Titillium Web', sans-serif;
font-size:16px;
color:#747474;/*color gris*/
padding-left:5px;
padding-right:5px;
text-decoration:none;
}
.botoneraBlanca:hover{
color:#006CB4; /*color azul*/
}
.verMasSimbolo{
font-family: 'Titillium Web', sans-serif;
font-size:12px;
color:#0672B0;  /*color azul*/
text-decoration:none;
}
.verMasSimbolo:hover{
color:#747474;/*color gris*/
}
/* fin - botone y vermas*/
.espacio{
margin-left:10px; 
margin-right:10px;
display:inline-block;
}